TestNs\MyApp\MiscellaneousAdditionalServiceType:
    properties:
        crmId:
            expose: true
            access_type: public_method
            serialized_name: crmId
            accessor:
                getter: getCrmId
                setter: setCrmId
            xml_attribute: true
            type: int
        title:
            expose: true
            access_type: public_method
            serialized_name: title
            accessor:
                getter: getTitle
                setter: setTitle
            xml_attribute: true
            type: string
